import 'package:flutter/cupertino.dart';

class FcsIDIcon extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Padding(
      padding: const EdgeInsets.only(right: 12.0),
      child: Container(
        width: 25,
        height: 25,
        child: FittedBox(
          child: Image.asset(
            "assets/logo.jpg",
          ),
          fit: BoxFit.fill,
        ),
      ),
    );
  }
}
